How to install libgrib-api-doc on Debian 9 (Stretch)